.links_block{
	margin-top: 30px;
}

.links_block ul{
	list-style-type: none;
    display: flex;
    flex-flow: row wrap;
    padding-left: 0px;
    justify-content: flex-start;
}

.links_block li{
    margin-bottom: 15px;
    margin-right: 50px;
}

.links_block a{
	padding-left: 10px;
}

.listing_text_price{
	color: #808080;
    font-size: 16px;
    margin-right: 5px;
}

.product-thumb .price{
	font-size: 20px !important;
}

#cart .checkout-box .checkout-box__wrap > i{
	display: flex;
    justify-content: center;
    align-items: center;
}
.product-review-rating span i {
    font-size: 15px !important;
    text-align: center !important;
}
.product-review-rating .fa-star-o, .rating .fa-star-o {
    color: transparent !important;
}
.link_to_city {
    display: flex;
    flex-flow: row wrap;
    /* justify-content: space-between; */
    list-style-type: none;
}

.link_to_city li{
    margin: 5px;
}

.regional_block .link_to_city{
    padding-left: unset;
}

.region_title{
    margin-left: 44px;
}

.container_seo_text {
    padding-left: 60px !important;
}